:root {
	--mainColor: #333045;
    --hoverColor: #45405c;
}

body {
	direction: rtl;
	text-align: right;
	/*background: #f9f9f9 url(../img/pattern.png) repeat-x 0 200px;*/
    background: url(../img/body.jpg) repeat;
}
a{color: var(--mainColor);font-weight: bold;}
a:hover{text-decoration: none;}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

/*Bootstrap Edit Code*/
.dropdown-item{text-align:right;color:#FFF;padding:5px}
.dropdown-menu{right: 0;left: auto;background-color: var(--hoverColor);}
.navbar-brand{margin-left: 1rem;}
.navbar-light .navbar-toggler{border: none;}
.nav-tabs {background: linear-gradient(45deg, transparent, #dae0e5);}
.card-img, .card-img-top {max-width:100%;height:280px;}
.card{margin-bottom: 15px;box-shadow: 1px 1px 5px #adb5bd;}
.list-group-flush>.list-group-item{padding-right: 5px;padding-left: 5px;}
.breadcrumb-item+.breadcrumb-item{padding-right: .5rem;padding-left: unset;}
.breadcrumb-item+.breadcrumb-item::before{padding-left: .5rem;padding-right: unset;}
.breadcrumb{background-color: var(--hoverColor);color:#FFF!important}
.breadcrumb a{color:#FFF!important}
.breadcrumb-item.active {color:#cacaca;}
.breadcrumb-item+.breadcrumb-item::before{color:#cacaca;}
.page-link{background:var(--mainColor);color:#FFF;border:unset !important;}
.page-link:hover{background-color: var(--hoverColor);color: #ffeb3b;}
.page-item:first-child .page-link{border-radius:unset !important;}
.page-item:last-child .page-link{border-radius:unset !important;}
.page-item.active .page-link{background:var(--hoverColor)}
.dropdown-item.active{background-color: #3f51b5!important;}
/* Strat loader */
#global-loader {
	position: fixed;
	z-index: 50000;
	background: #fff;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.loader-img {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 43%;
	left: 0;
	margin: 0 auto;
	text-align: center;
}
/* End loader */

/* Strat Nav */
.fa-search {
	cursor: pointer;
}
.modal-header .close {
	margin: -1rem auto -1rem -1rem;
    float: left;
}
.custom-nav {
	background: var(--mainColor);
	border: none;
	padding: 10px 0;
}

.custom-nav .icon-nav i {

	font-size: 30px;
}

.custom-nav .nav-item {
	margin-left: 10px;
	margin-right: 10px;
}
.nav-link {
	color: #fff !important;
}
.custom-nav .nav-item:hover {
	background: var(--hoverColor);
}
.custom-nav .navbar-nav .active {
	background: var(--hoverColor);
}

/*@media (max-width: 768px) {*/
@media (max-width: 992px) {
	.custom-nav .icon-nav{
		display: inline-block;
		margin-left: 5px;
	}
	.custom-nav .nav-item {
		margin-left:0;
		margin-right:0;
	}
}
.site-logo {
	max-width: 100%;
	background: #FFF;
	border-radius: 5px;
	transition: all .3s ease-in-out;
}
.site-logo:hover{
	transform: scale(1.1);
}

/* End Nav */

/* |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
marquee{
	background: var(--mainColor);
	margin-top: 5px;
	padding: 5px;
	box-shadow: 1px 1px 5px #272523;
	border-radius: 20px;
	color: #FFF;
}
marquee a {color: #FFF}
marquee a:hover{color: #DDD;}
/* |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */


.content {
    padding: 5px 0 10px;
    /*background: linear-gradient(238deg, #fbe4a0, transparent);*/
}
.content .box-1 {
	background: #FFF;
	box-shadow: 2px 5px 10px #272626;
	margin-bottom: 20px;
}
.content .box-1 .b-title {
    background: var(--mainColor);
    color: #FFF;
    padding: 5px;
    margin-bottom: 5px;
}
.content .box-1 .b-content {
	padding: 10px;
	overflow: hidden;
}
.content .box-1 .b-content i {
	color: var(--mainColor)
}
.content .box-1 .b-content .title {
	border-bottom: 1px solid #DDD;
    padding-bottom: 10px;
}

.home-articles .des {
    color: #989898;
}
.home-social i{color: #FFF !important;}
.home-social a {
	font-size: 25px;
    color: #FFF;
    background: var(--mainColor);
    padding: 4px;
    border-radius: 5px;
    transition: all .3s ease-in-out;
    margin: 3px;
}
.home-social a:hover {
	background: var(--hoverColor);
}
/* |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
.parent {
	background: #f5f5f5;
    padding: 20px;
    border-radius: 10px;
    border-top-right-radius: 0;
    box-shadow: -3px 5px 5px #cccccc;
    margin: 60px 0;
    position: relative;
}
.parent .title {
	position: absolute;
    z-index: 999;
    background: #f5f5f5;
    top: -48px;
    right: 0;
    padding: 10px 30px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.category{
    background: #FFF;
    padding: 20px;
    text-align: center;
    font-size: 20px;
    color: #000;
    display: block;
    transition: all .3s ease-in-out;
    margin-bottom: 20px;
    box-shadow: 1px 1px 5px #ddd;
    border: 1px solid #DDD;
    border-radius: 10px;
}
.category:hover {
	color:#FFF;
	background:var(--hoverColor);
}
.audio-details .list-group-item {
	border: 0;
}
.share-social-media .nav-link {
	background: var(--mainColor);
    padding: 4px 15px;
}
.share-social-media .nav-link i{
	color: #FFF !important
}
.content-details {
	overflow: hidden;
}
.content-details img {
	max-width:100%
}
.btn-danger i{color: #FFF !important}
.del i {color: #f00 !important}
/* |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
footer {
	background: var(--mainColor);
	color: #FFF;
}

footer hr {
	border-top: 1px solid #ffffff;
}

footer a{
	color: #FFF;
}

audio:focus{
	outline: none !important;
}

.sub-nav {
	background-color: #5084be;
	padding: 5px 0;
	color: #FFF;
}
.sub-nav a {color: #FFF}
.sub-nav .home-social a {
	border-radius: 50%;
    border: unset;
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 13px;
    text-align: center;
    line-height: 30px;
}
.sub-nav .right {
	padding-right: 20px;
}
.sub-nav .left {
	padding-left: 20px;
}
@media (max-width: 768px) {
	.sub-nav,.sub-nav .home-social{
		text-align: center !important;
	}
	.sub-nav .home-social{margin-top: 5px;}
	
}